td,div{font-family: Arial;font-size: 12px;line-height:150%;} /* 默认字 */
img{border:0px;} /* 图片边框0*/
	
 /* 线条*/		
.mod_border01_s{border-bottom:1px solid #CC6666;} /* 红色1px下实线*/		
.mod_border01_d{border-bottom:1px dashed #CC6666;} /* 红色1px下虚线 */
.mod_border01td_s td{border-bottom:1px solid #CC6666;} /* 红色1px下实线_行*/		
.mod_border01td_d td{border-bottom:1px dashed #CC6666;} /* 红色1px下虚线_行*/
.mod_border02_s{border-bottom:1px solid  #FFCC99;} /* 橙色1px下实线*/		
.mod_border02_d{border-bottom:1px dashed #FFCC99;} /* 橙色1px下虚线 */
.mod_border02td_s td{border-bottom:1px solid #FFCC99;} /* 橙色1px下实线_行*/		
.mod_border02td_d td{border-bottom:1px dashed #FFCC99;} /* 橙色1px下虚线_行*/
.mod_border03_s{border-bottom:1px solid  #999966;} /* 黄色1px下实线*/		
.mod_border03_d{border-bottom:1px dashed #999966;} /* 黄色1px下虚线 */
.mod_border03td_s td{border-bottom:1px solid #999966;} /* 黄色1px下实线_行*/		
.mod_border03td_d td{border-bottom:1px dashed #999966;} /* 黄色1px下虚线_行*/
.mod_border04_s{border-bottom:1px solid  #666600;} /* 绿色1px下实线*/		
.mod_border04_d{border-bottom:1px dashed #666600;} /* 绿色1px下虚线 */
.mod_border04td_s td{border-bottom:1px solid #666600;} /* 绿色1px下实线_行*/		
.mod_border04td_d td{border-bottom:1px dashed #666600;} /* 绿色1px下虚线_行*/
.mod_border05_s{border-bottom:1px solid  #0099CC;} /* 蓝色1px下实线*/		
.mod_border05_d{border-bottom:1px dashed #0099CC;} /* 蓝色1px下虚线 */
.mod_border05td_s td{border-bottom:1px solid #0099CC;} /* 蓝色1px下实线_行*/		
.mod_border05td_d td{border-bottom:1px dashed #0099CC;} /* 蓝色1px下虚线_行*/
.mod_border06_s{border-bottom:1px solid  #996699;} /* 紫色1px下实线*/		
.mod_border06_d{border-bottom:1px dashed #996699;} /* 紫色1px下虚线 */
.mod_border06td_s td{border-bottom:1px solid #996699;} /* 紫色1px下实线_行*/		
.mod_border06td_d td{border-bottom:1px dashed #996699;} /* 紫色1px下虚线_行*/
.mod_border07_s{border-bottom:1px solid  #660033;} /* 粉色1px下实线*/		
.mod_border07_d{border-bottom:1px dashed #660033;} /* 粉色1px下虚线 */
.mod_border07td_s td{border-bottom:1px solid #660033;} /* 粉色1px下实线_行*/		
.mod_border07td_d td{border-bottom:1px dashed #660033;} /* 粉色1px下虚线_行*/
.mod_border08_s{border-bottom:1px solid  #666666;} /* 黑色1px下实线*/		
.mod_border08_d{border-bottom:1px dashed #666666;} /* 黑色1px下虚线 */
.mod_border08td_s td{border-bottom:1px solid #666666;} /* 黑色1px下实线_行*/		
.mod_border08td_d td{border-bottom:1px dashed #666666;} /* 黑色1px下虚线_行*/
.mod_border09_s_r{border-right:1px solid #cccccc;} /* 灰色1px右实线*/
.mod_border09td_s_r td{border-right:1px solid #cccccc;} /* 灰色1px右实线_行*/
.mod_border09td_d_r td{border-right:1px dashed #cccccc;} /* 灰色1px下虚线_行*/
.mod_border10_s_b{border-bottom:1px solid #cccccc;} /* 灰色1px下实线*/
.mod_border10_d_b{border-bottom:1px dashed #cccccc;} /* 灰色1px下虚线*/
.mod_border10td_s_b td{border-bottom:1px solid #cccccc;} /* 灰色1px下实线_行*/
.mod_border10td_d_b td{border-bottom:1px dashed #cccccc;} /* 灰色1px下虚线_行*/

 /* 字体 */	
.mod_bold{font-weight:bold;}/* 粗体 */
.mod_underline{text-decoration:underline;}/* 下划线 */
.mod_size14{font-size: 14px;}/* 14号字 */
.mod_font01{text-decoration: none;color: #FF0000;}/* 红色 */
.mod_font01 A{text-decoration: none;color: #FF0000;}/* 红色 */
.mod_font01 a:hover{color: #990000;}/* 红色_链接 */ 
.mod_font01_t{color: #CC6666;}/* 红色_文本*/
.mod_font02{text-decoration: none;color: #FF6600;}/* 橙色 */
.mod_font02 A{text-decoration: none;color: #FF6600;}/* 橙色 */
.mod_font02 a:hover{color: #FF9933;}/* 橙色_链接 */ 
.mod_font02_t{color: #FFCC99;}/* 橙色_文本*/
.mod_font03{text-decoration: none;color: #FFFF00;}/* 黄色 */
.mod_font03 A{text-decoration: none;color: #FFFF00;}/* 黄色 */
.mod_font03 a:hover{color: #FFFFCC;}/* 黄色_链接 */ 
.mod_font03_t{color: #999966;}/* 黄色_文本*/
.mod_font04{text-decoration: none;color: #009900;}/* 绿色 */
.mod_font04 A{text-decoration: none;color: #009900;}/* 绿色 */
.mod_font04 a:hover{color: #00FF00;}/* 绿色_链接 */ 
.mod_font04_t{color: #666600;}/* 绿色_文本*/
.mod_font05{text-decoration: none;color: #0099FF;}/* 蓝色 */
.mod_font05 A{text-decoration: none;color: #0099FF;}/* 蓝色 */
.mod_font05 a:hover{color: #0066CC;}/* 蓝色_链接 */ 
.mod_font05_t{color: #0099CC;}/* 蓝色_文本*/
.mod_font06{text-decoration: none;color: #FF00FF;}/* 紫色 */
.mod_font06 A{text-decoration: none;color: #FF00FF;}/* 紫色 */
.mod_font06 a:hover{color: #FF99FF;}/* 紫色_链接 */ 
.mod_font06_t{color: #996699;}/* 紫色_文本*/
.mod_font07{text-decoration: none;color: #FF3399;}/* 粉色 */
.mod_font07 A{text-decoration: none;color: #FF3399;}/* 粉色 */
.mod_font07 a:hover{color: #FF6699;}/* 粉色_链接 */ 
.mod_font07_t{color: #660033;}/* 粉色_文本*/
.mod_font08{text-decoration: none;color: #000000;}/* 黑色 */
.mod_font08 A{text-decoration: none;color: #000000;}/* 黑色 */
.mod_font08 a:hover{color: #999999;}/* 黑色_链接 */ 
.mod_font08_t{color: #666666;}/* 黑色_文本*/

 /* 间距 */	
.mod_box01 td{padding:10px;} /* 内间距10px */
.mod_box02 td{padding:5px;} /* 内间距5px */
.mod_padding5t{padding-top:5px;} /* 顶部内间距5px */
.mod_padding5r{padding-right:5px;} /* 右边内间距5px */
.mod_padding5b{padding-bottom:5px;} /* 底部内间距5px */
.mod_padding5l{padding-left:5px;} /* 左边内间距5px */
.mod_padding10t{padding-top:10px;} /* 顶部内间距10px */
.mod_padding10r{padding-right:10px;} /* 右边内间距10px */
.mod_padding10b{padding-bottom:10px;} /* 底部内间距10px */
.mod_padding10l{padding-left:10px;} /* 左边内间距10px */

 /* 图片 */	
.mod_img{border:1px solid #ccc;padding:2px;} /* 图片边框1px 内间距2px */

 /* 背景 */
.back01{ background:url(icon_star.gif) no-repeat left center;padding-left:20px;} 
.back02{ background:url(arrow01.gif) no-repeat left top;padding-left:10px;} 

 /* 其他 */	
.mod_align{ text-align:center} /* 居中 */

.wp_nav .nav-item a span.item-name {
	padding: 0px 18px;
    font-family: 宋体;
    font-size: 16px;
    font-weight: bold;
    color: #0067B6;
	position: relative;
    right: 13px;
    bottom: 8px;
	}
.wp_nav .nav-item .mark {
	width: 108px;
    height: 26px;
	}
.wp_nav .sub-nav .nav-item a {
	height:26px;
	}
.wp_nav .sub-nav .nav-item .mark {
	background:url(y_4844824860.jpg);
	background-repeat:no-repeat;
	height:26px;
	opacity: 1!important;
	}
.wp_nav .sub-nav .nav-item a span.item-name {
	color:#ffffff;
	font-weight: 100;
	padding: 0px 18px;
	}
.wp_nav .sub-nav {
	border:none;
	top: 30px!important;
	}
.wp_nav .sub-nav .nav-item {
	width: 108px;
    height: 26px;
	}
.wp_nav .sub-nav .nav-item a.parent {
	color:#ffffff;
	background:none;
	}
.wp_nav .sub-nav .nav-item a span.item-name {
	font-size: 12px;
	}
.wp_nav .sub-nav .nav-item a.parent:hover {
	background:none!important;
	}
.wp_nav .sub-nav .nav-item a {
	border:none;
	}
.Column_Position {
	position: relative;
    bottom: 20px;
    FONT-FAMILY: 宋体;
    COLOR: #025484;
    FONT-SIZE: 14px;
	left: 5px;
	}
.possplit {
	background:url(p1.png) 0px 25px;
	background-repeat:no-repeat;
	width: 13px;
	}
#keyword {
	width: 80px!important;
    height: 14px!important;
    position: relative;
    left: 25px;
    background-color: #0e5584;
    border-right: #0f5a8a 1px solid;
    border-top: #0f5a8a 1px solid;
    border-bottom: #0f5a8a 1px solid;
    border-left: #0f5a8a 1px solid;
    top: 2px;
	}
.wp_search .search {
	background:none;
	background-repeat:no-repeat;
	position: relative;
    right: 120px;
    top: 4px;
	width:35px;
	}
.Column_Anchor {
	font-size:14px;
	}
.wp_nav .nav-item a span.item-name {
	line-height:40px;
	}
.wp_nav .sub-nav .nav-item a span.item-name {
	line-height:40px;
	}
.wp_nav .nav-item a.parent:hover {
	background:url(nave.jpg) 1px 0px;
	background-repeat:no-repeat;
	}
.wp_nav .nav-item a.parent:hover span.item-name {
	color:#ffffff;
	}